# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libetonyek-doc
pkgbase = libetonyek
xdata = pkgtype=split
pkgver = 0.1.12-3
pkgdesc = Library and a set of tools for reading and converting Apple Keynote presentations - documentation
url = https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
builddate = 1746095909
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 20982757
arch = aarch64
license = MPL-2.0
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = glm
makedepend = gperf
makedepend = liblangtag
makedepend = librevenge
makedepend = libxml2
makedepend = mdds
makedepend = zlib
